/*!****************
* @file
*  @brief This file includes the result code constants of the IIF, which
*         is only defined inside the IIF
*
* @author Frank Kittmann
* @since 2014-08-22
*/

/* $Header: https://svn.mpia.de/gulli/TwiceAsNice/branch/unstable/ln/ltcs/src/lbto/LbtoIIFInterfaceResult.h 14782 2017-10-30 18:19:17Z mathar $
*/

#pragma once

namespace lbto
{
    namespace Result
    {
        const int SUCCESS = 0;

        const int FAILURE = 1;

        const int WARNING = 2;
    }
}
