// $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/util/inotifier.h 2341 2020-01-31 14:56:39Z depa $
#include <stdio.h>
#include <unistd.h>
#include <signal.h>
#include <limits.h>
#include <sys/inotify.h>
#include <fcntl.h>
#include <iostream>
#include <string>
#include <map>

#include <boost/thread.hpp>
#include <boost/filesystem/path.hpp>

#include "watch.h"
#include "shins_exception.h"

namespace shins{
  namespace util{

    class INotifier {
    private:
      static int start_second_thread(std::string _pathToFile, const long _timeOutMsec);
    public:
      static void start(std::string _pathToFile, std::string& _outFile,
                        const long _timeOutMsec);
    };
  }
}
